/*!
 * Yamm!3
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm3
 *
 * Demo styles
 */

/* layout */

/*body {
  padding-bottom: 40px;
  color: #666;
}*/

pre {
    margin: 0;
    padding: 10px 20px !important;
}
#header .container {
    width: auto;
    max-width: 1170px;
}
.jumbotron {
    margin: 60px 0;
    padding-left: 0;
    padding-right: 0;
}
.jumbotron.intro {
    margin-top: 0;
}
.jumbotron .navbar {
    font-size: 14px;
    line-height: 1.6;
}
/* menu styes */

.list-unstyled,
.list-unstyled ul {
    min-width: 120px
}
@media (min-width: 767px) {
    .panel-group {
        width: 400px;
    }
    .thumbnail {
        margin: 0;
    }
}
/* Grid demo styles */

.grid-demo {
    padding: 10px 30px;
}
.grid-demo[class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: center;
    line-height: 2;
    background-color: #e5e1ea;
    border: 1px solid #d1d1d1;
}
@media only screen and (min-width: 1000px) and (max-width: 1169px) {
    #header .container {
        width: auto;
        max-width: 1000px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
    #header .container {
        width: auto;
        max-width: 98%;
    }
    .navbar-nav .dropdown .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
    .navbar-collapse {
        position: absolute;
        margin: 0 !important;
    }
	
	.dropdown-menu {
        position: absolute;
        margin: 0 !important;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #header .container {
    max-width: 100%;
    width: auto;
}
    .navbar-nav .dropdown .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
    .navbar-collapse {
        position: absolute;
        margin: 0 !important;
    }
	.dropdown-menu {
        position: absolute;
        margin: 0 !important;
    }
	
	
	.menu_main2 .navbar-nav .dropdown .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
		background-color:#161616;
        border: 0;
        box-shadow: none;
    }
	
	
	
	
}
@media only screen and (max-width: 479px) {
    #header .container {
        width: auto;
        max-width: 300px;
    }
    .navbar-nav .dropdown .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
    .navbar-collapse {
        position: absolute;
        margin: 0 !important;
    }
	.dropdown-menu {
        position: absolute;
        margin: 0 !important;
    }
}


/*popup*/

.box {
  width: 20%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0; z-index:9999; 
  height:100% !important;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 30px;
  background: #fff;
  border-radius: 5px;
  width: 60%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #5e5e5e; 
  font-family: Tahoma, Arial, sans-serif; font-size:18px; 
  /*border-bottom:1px solid #295aa8;*/
  line-height:30px; 
  /*padding:17px 0px;*/
  /*width: 23%;*/
}
.popup p{margin:0px 0 15px;}
.popup .close {
  position: absolute;
  top: -15px;
  right: -15px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 100%;
  overflow: auto;
  /*NewCss for Popup*/
/*  position: absolute;
  left: 240px;
  top: 28px;
  padding-top: 10px;
  border-left: 1px solid #295aa8;
  height: 300px;
  width: 65%;
  padding-left: 20px;
  float: left;*/
}

.popup .bod {
  max-height: 100%;
  overflow: auto;
  /*NewCss for Popup*/
  position: absolute;
  left: 240px;
  top: 28px;
  padding-top: 10px;
  border-left: 1px solid #295aa8;
  height: 270px;
  width: 65%;
  padding-left: 20px;
  float: left;
}

.popup span {
    clear: both;
    color: #5e5e5e;
    display: block;
    font-family: myriadproregular;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}

/*popup*/